package com.philisense.www.license;

import java.io.*;

public interface KeyStoreParam
{
    InputStream getStream() throws IOException;
    
    String getAlias();
    
    String getStorePwd();
    
    String getKeyPwd();
}
